﻿/*
Theme Name: Invert Lite
Theme URI: https://www.sketchthemes.com/themes/invert-responsive-multipurpose-wordpress-theme/
Description: A Clean, Multipurpose, Responsive Business WordPress Theme with easy customization options one can easily setup a perfect business theme in a few minutes. The striking features of "INVERT" are Easy Custom Admin Options, 3 Custom Page Templates, Parallax Section, Custom Logo, Custom favicon, Social links Setup, SEO Optimized, Call To Action, Featured Text. A package you won't regret getting for FREE.
Version: 1.0.15
Author: SketchThemes
Author URI: https://sketchthemes.com/
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, custom-menu, custom-colors, sticky-post, translation-ready, featured-images, full-width-template, theme-options, threaded-comments, right-sidebar, left-sidebar
Text Domain: invert-lite

Invert Lite WordPress Theme, Copyright 2015 SketchThemes
Invert Lite WordPress theme is distributed under the terms of the GNU GPL.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

--------------------------------------------------------------
WARNING: (BEFORE YOU MAKE ANY CHANGES)
--------------------------------------------------------------
Please do not edit style.css or any other Theme files or 
Templates directly. If you do, your customizations will be lost 
as soon as you update Invert Lite.

WordPress and SketchThemes highly recommends Child Theme.

Read More:

- http://codex.wordpress.org/Child_Themes  

--------------------------------------------------------------
*/

.clear {  clear:both;  }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {background: transparent;border: 0;margin: 0;padding: 0;vertical-align: baseline;}
body{ color: #666666;font-family: 'Roboto Condensed',sans-serif; font-size: 15px; font-weight: 300; line-height: 25px;}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {font-weight: 300;  margin-bottom: 20px;  line-height: 22px;  }
h1, h2, h3, h4, h5, h6{  color: #222222;  }
pre {  overflow: auto;  width: 98%;  }
embed {  max-width: 100%;  }
ol{  list-style: decimal outside none;  }
ul{  list-style-type: disc;  }
li{  margin-left: 30px;  }
dl {  margin: 0 0 24px;  float: left;  }
dt {  font-weight: bold;  }
dd {  margin-bottom: 18px;  }
blockquote {  background-color: #1ac8d2;  border-right: 3px solid #DCDCDC;  font-size: 14px;  font-style: italic;  padding:8px 5px 8px 20px;  margin-right: 10px;  margin-bottom: 10px;  color: #FFFFFF;  quotes: none;  }
cite{  font-weight: bold;  }
blockquote cite a{color: #FFFFFF;}
iframe {      max-width: 100%;  }
blockquote:before, blockquote:after {  content: '';  content: none;  }
del {  text-decoration: line-through;  }

table {  border-collapse: collapse;  border-spacing: 0;  }
th{  color:#000;  }
th,td{  padding:3px 5px;  border: 1px solid #CCCCCC; }

a img {  border: none;  }
a {  text-decoration: none; color:#1ac8d2; }
a, img, a img, input[type="text"], input[type="password"], input, textarea {  	outline:none;  }


/* =Header
-------------------------------------------------------------- */
body.front-page #main{margin-top:0 !important;}
#header { padding: 0; position: relative; z-index: 999;}
.skehead-headernav{ background-color: #ffffff;  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);left: 0;top: 0;width: 100%;z-index: 200;  }
#header.skehead-headernav.skehead-headernav-shrink {position: fixed;}
#logo {transition: height 0.3s ease 0s, line-height 0.3s ease 0s; margin-top: 5px;  margin-bottom: 5px;position: relative;}
#logo #site-title {  margin: 0px;  font-size: 18px; word-break: break-word;}
.skehead-headernav.skehead-headernav-shrink #logo #site-title a{font-size:24px;line-height:24px;margin-top: 0;}
.skehead-headernav .logo{margin-top:8px; max-height: 100px; }
.skehead-headernav.skehead-headernav-shrink .logo { height:37px; margin-top:0;}
#logo #site-title a {color: #313131;display: inline-block; font-size: 30px; font-weight: 300; line-height: 40px; margin-top: 5px; text-decoration: none; text-transform: capitalize; }
#logo #site-description { color: #666666;font-size: 12px; left: 2px; line-height: 15px; position: absolute; }
#skehead #skenav {  margin-top:0px;  }
#skehead .sub-menu{display:none;}
.bottom-shadow { background: url("images/header_shadow.png") no-repeat scroll 0 0 transparent;  display: block;  height: 25px;  margin-bottom: 15px;  margin-top: -10px;  position: relative;  width: 869px;  }

/* =Navigation
-------------------------------------------------------------- */
#skenav {background:none repeat scroll 0 0 transparent;  display:block;  margin-left:auto;  margin-right:auto;  border:medium none;  } 
#skenav .ske-menu, ul.menu {  font-size: 13px;  margin: 0px;  display:inline-block;  width:auto;  float:right;  }
#skenav .ske-menu ul.menu {  list-style: none;  margin: 0;  }
#skenav .ske-menu .menu li, ul.menu li {  float: left;  position: relative;  margin-left: 0px;  list-style: none outside none;  }
#skenav a { color: #333333;      display: block;      font-size: 16px;      line-height: 70px;      padding: 0 15px;      text-decoration: none;  	transition: color 0.3s ease 0s, height 0.3s ease 0s line-height 0.3s ease 0s;  	-webkit-transition: color 0.3s ease 0s, height 0.3s ease 0s line-height 0.3s ease 0s;  	-moz-transition: color 0.3s ease 0s, height 0.3s ease 0s line-height 0.3s ease 0s;  	-o-transition: color 0.3s ease 0s, height 0.3s ease 0s line-height 0.3s ease 0s;  }
#header.skehead-headernav-shrink  #skenav a{ line-height: 51px; }
#skenav ul ul {  position: absolute;  top: 100%;  left: 0px;  float: left;  width: 180px;  z-index: 99999;  }
#skenav ul .sub-menu li {  display: block;  width: 171px;  }
#skenav ul .children li:first-child,  #skenav ul .sub-menu li:first-child {  border-top: none;  }
#skenav ul ul li{  border-top: 1px solid rgba(0,0,0,.15);  }
#skenav ul ul ul {  left: 100%;  top: 0px !important;  }
#skenav ul ul a {  line-height: 1.2em;  font-size: 15px;  padding: 10px 3px 10px 18px;  width: 150px;  height: auto;  color: #FFFFFF;  }
#header.skehead-headernav-shrink #skenav ul ul a {  line-height: 1.2em;  }
#skenav ul li:hover{  z-index:999999999999;  }
* html #skenav ul li.current_page_item a, * html #skenav ul li.current-menu-ancestor a, * html #skenav ul li.current-menu-item a, * html #skenav ul li.current-menu-parent a, * html #skenav ul li a:hover {  color: #fff;  }
#skenav ul li.current_page_item > a,
#skenav ul li.current-menu-ancestor > a,
#skenav ul li.current-menu-item > a,
#skenav ul li.current-menu-parent > a { background: #1ac8d2; color:#fff;}
/* =Content
-------------------------------------------------------------- */
#main {  padding: 0 0 0px;  }
#content {  word-wrap: break-word;  -ms-word-wrap: break-word;  }
.container.post-wrap {      margin-top: 45px;  }
#content .post:first-child{padding-top:0px}
#content .post { border-bottom: 0px solid #CCCCCC;padding-bottom: 40px; padding-top: 40px;}
.blog #content .post {border-bottom: 1px solid #CCCCCC;padding-bottom: 40px; padding-top: 40px;}
.blog #content div.post:first-child {padding-top:0;}
body.page #content .post {padding-bottom:0;}
body.page .page-content {padding-bottom:30px;}
.archive  #content .post {border-bottom: 1px solid #CCCCCC;padding-bottom: 40px; padding-top: 40px;}
.entry {  margin: 10px 0 15px;  }
.entry-title a {  color: #000000;  text-decoration: none;  }
.post-title{ margin-bottom: 12px;}
.post-title a {  font-size: 21px;line-height: 28px;}
.title a {  color: #000000;  display: block;  margin-bottom: 7px;  text-decoration: none;  line-height: 26px;  }
.title a:hover {  color: #000;  }
.skepost-meta { color: #444444;font-size: 13px; margin-bottom: 15px; word-spacing: 2px; }
.skepost-meta abbr {  border: none;  }
.skepost-meta abbr:hover {  border-bottom: 1px dotted #666;  }
.skepost {clear: both;  }
.skepost img {margin-bottom: 10px;  }
.skepost input {  margin: 0 0 24px 0;  }
.skepost input.file, .skepost input.button {  margin-right: 24px;  }
.skepost label {  color: #888;  font-size: 12px;  }
.skepost select {  margin: 0 0 24px 0;  }
.skepost sup, .skepost sub {  font-size: 10px;  }
.skepost blockquote.left {  float: left;  margin-left: 0;  margin-right: 24px;  text-align: right;  width: 33%;  }
.skepost blockquote.right {  float: right;  margin-left: 24px;  margin-right: 0;  text-align: left;  width: 33%;  }
body.page .edit-link {  clear: both;  display: block;  } 
.skepost-meta a {  text-decoration:none;  }
.skepost-meta span { display: inline-block;margin-right: 1px;padding-top: 0;  }
.skepost-meta span i{margin-right: 2px;}
.skepost-meta .category a{  display:inline-block;  }
.main-box .main-box-mid {  margin-bottom: 10px;  }
.readmore {  margin-top:15px;  }
.readmore a {  background-color: #444444;  border-radius: 5px 5px 5px 5px;  color: #FFFFFF;  display: block;  font-style: italic;  height: 24px;  overflow: hidden;  padding: 0 2px 0 10px;  text-decoration: none;  width: 91px;  }
.readmore a:hover {  background-color: #5F5F5F;  }
.continue a {border: 1px solid #1ac8d2; cursor: pointer; display: inline-block; font-size: 14px;margin-bottom: 0;padding: 8px 10px; position: relative;transition: all 0.3s linear 0s;  	-webkit-transition: all 0.3s linear 0s;  	-moz-transition: all 0.3s linear 0s;  	-o-transition: all 0.3s linear 0s;  }
.continue a:hover { background: none repeat scroll 0 0 #1ac8d2; color: #FFFFFF; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s;  	-moz-transition: all 0.3s linear 0s;  	-o-transition: all 0.3s linear 0s;  }

/* =front slider image
-------------------------------------------------------------- */
.flexslider {position: relative;}
.flexslider img {width: 100%; }

/* = page title css
-------------------------------------------------------------- */
.bread-title-holder{   background-color: #F8F8F8; border-bottom: 1px solid #E0E0E0;display: block;height: 150px; position: relative; text-align: center; width: 100%;  }
.bread-title-holder .container { display: table;height: 100%; position: relative;   }
.bread-title-holder .container .row-fluid { display: table-cell; vertical-align: middle;  }
.bread-title-holder  .cont_nav {display: block; margin: 15px 0 0; position: relative;  }
.bread-title-holder .cont_nav_inner p{margin:0;}

/* = front css
-------------------------------------------------------------- */
.home .flexslider{display: block; line-height: 0; }
#front-page-content{display: none;}
.home.page #front-page-content{display: block;}
#featured-box{margin-bottom: 60px;}
.mid-box:hover .iconbox-icon i{  color: #1ac8d2;  }
.skt-section{  padding: 60px 0 0px;  }
#front-content-box .span4:nth-child(3n+1) { margin-left: 0;}
#front-content-box .span4{padding-bottom:25px; min-height: 320px;}
.skt-iconbox.iconbox-top {      text-align: center;  }
.skt-iconbox.iconbox-top .iconbox-icon {     height: auto;     left: 50%;     position: relative;     width: 70px; }
.iconbox-content {      line-height: 22px;  }
.skt-animated.skt-viewport.small-to-large{-webkit-animation:skt_zoom 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s normal none 1;  	-moz-animation:skt_zoom 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s normal none 1;  	-o-animation:skt_zoom 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s normal none 1;  	animation:skt_zoom 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s normal none 1;  	opacity:1;  }

@-webkit-keyframes skt_zoom{0%{-webkit-transform:scale(.3);opacity:.1} 100%{-webkit-transform:scale(1);opacity:1}}
@-moz-keyframes skt_zoom{0%{-moz-transform:scale(.3);opacity:.1} 100%{-moz-transform:scale(1);opacity:1}}
@-o-keyframes skt_zoom{0%{-o-transform:scale(.3);opacity:.1} 100%{-o-transform:scale(1);opacity:1}}
@keyframes skt_zoom{0%{transform:scale(.3);opacity:.1} 100%{transform:scale(1);opacity:1}}

.iconbox-icon i {color: #222222;margin-bottom: 20px; margin-left: -62px; font-size: 70px; line-height: 70px;transition: all 0.5s ease 0s;	-webkit-transition: all 0.5s linear 0s;  	-moz-transition: all 0.5s linear 0s;  	-o-transition: all 0.5s linear 0s;  }
.skt-iconbox.iconbox-top .iconbox-icon img {border-radius: 50% 50% 50% 50%;     position: relative;     height: 150px;     left: -109%;     position: relative;     width: 150px;     margin-bottom: 20px;    -webkit-border-radius: 50%; 	 }
.skt-iconbox.iconbox-top .iconbox-icon img:after{position: absolute; 		top: -2px; 		left: -2px; 		z-index: -1; 		width: 100%; 		height: 100%; 		border-width: 2px; 		border-style: solid; 		content: ""; 		pointer-events: none;         border-color:#000; 		 		-webkit-border-radius: 50%; 				border-radius: 50%; 		-webkit-transform: scale(0.9); 				transform: scale(0.9);			 		-webkit-transition-duration: 225ms; 		-webkit-transition-property: all; 		-webkit-transition-timing-function: cubic-bezier(0.5, -0.7, 0.67, 0.7);	 				transition-duration: 225ms; 				transition-property: all; 				transition-timing-function: cubic-bezier(0.5, -0.7, 0.67, 0.7);	 }
.skt-iconbox.iconbox-top .iconbox-icon img:hover:after{  -webkit-transform: scale(1.13); -moz-transform: scale(1.13); -ms-transform: scale(1.13); 			 -o-transform: scale(1.13); 				transform: scale(1.13); 		-webkit-transition-timing-function: cubic-bezier(0.4, 0.25, 0.14, 1.73); 		   -moz-transition-timing-function: cubic-bezier(0.4, 0.25, 0.14, 1.73); 			 -o-transition-timing-function: cubic-bezier(0.4, 0.25, 0.14, 1.73); 				transition-timing-function: cubic-bezier(0.4, 0.25, 0.14, 1.73); } 
.skt-iconbox.iconbox-top .iconbox-content h4:after {background-color: #333333; bottom: 0; content: "";  display: block;      height: 1px;      left: 50%;      margin-left: -25px;      position: absolute;      width: 50px;  }
.skt-iconbox.iconbox-top .iconbox-content h4 {margin-bottom: 20px;padding-bottom: 20px;  }
.skt-iconbox .iconbox-content h4 { font-size: 16px;letter-spacing: 0.5px; position: relative; text-transform: uppercase;  }
.iconbox-content-link{ color: #333333; }
.call-to-action-block{}
#call-to-action-box {margin-bottom: 50px;}
.skt-ctabox {overflow: hidden; padding: 10px 20px 0;position: relative;text-align: center;  }
.skt-ctabox .skt-ctabox-content { margin-bottom: 20px;  }
.skt-ctabox .skt-ctabox-content h2 { font-weight: 300;margin-bottom: 20px;text-transform: uppercase;line-height: 35px;font-size: 28px;  }
.skt-ctabox div.skt-ctabox-button a:before, .skt-ctabox div.skt-ctabox-button a:after { border-top: 4px double #E1E1E1; content: ""; display: block;height: 1px;position: absolute;      right: 110%;      top: 50%;      width: 200px;  }
.skt-ctabox div.skt-ctabox-button a:after {left: 110%;right: auto;  }
.skt-ctabox div.skt-ctabox-button a:before, .skt-ctabox div.skt-ctabox-button a:after { border-top: 4px double #E1E1E1;      content: "";      display: block;      height: 1px;      position: absolute;      right: 110%;      top: 50%;      width: 200px;  }
.skt-ctabox div.skt-ctabox-button a,.skt-parallax-button { display: inline-block; margin-bottom: 0;position: relative;  	font-size: 14px;      padding: 8px 25px;  	border: 1px solid #1ac8d2;  	transition: all 0.3s linear 0s;  	-webkit-transition: all 0.3s linear 0s;  	-moz-transition: all 0.3s linear 0s;  	-o-transition: all 0.3s linear 0s;  	cursor: pointer;  }
.skt-ctabox div.skt-ctabox-button a:hover,.skt-parallax-button:hover { background:#1ac8d2;color:#fff; transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;-moz-transition: all 0.3s linear 0s;-o-transition: all 0.3s linear 0s;}
#full-client-box{margin-bottom:50px;}
#full-client-box h3,#front-content-box h3 {font-size: 25px; font-weight: 300; margin: 0 0 10px; padding-top: 8px; } 
#full-client-box .border_left,#front-content-box .border_left {border-bottom: 1px solid #CCCCCC; display: block; margin-bottom: 10px; width: 100px; } 

/* =full content with parallax
-------------------------------------------------------------- */
#full-division-box,.bread-title-holder{ overflow: hidden; position: relative;} 
.full-content-box{ padding: 50px 0;position: relative; font-size: 17px;line-height: 28px;}
.full-content-box .span5 > h2 {line-height: 28px;}
.full-bg-image-fixed,.full-bg-breadimage-fixed{background-position: 50% 50%; background-attachment: fixed; background-repeat: repeat;background-size: cover; bottom: 0; height: 100%; left: 0;      overflow: hidden;      position: absolute;      width: 100%;}
.row-fluid .clients-items .span2 { margin-left: 0; width: 20%;  }
.clients-items li a { border: 1px solid #E1E1E1;border-bottom: 1px solid #E1E1E1; border-right: medium none; display: block; height: 100px;  overflow: hidden; position: relative; transition: all 0.8s ease 0s;  	-webkit-transition: all 0.8s ease 0s;  	-moz-transition: all 0.8s ease 0s;  	-o-transition: all 0.8s ease 0s;  }
.clients-items li:last-child a { border-right: 1px solid #E1E1E1;  }
.clients-items img { bottom: 0;margin: auto; opacity: 0.5;position: absolute; top: 0;transition: all 0.8s ease 0s;-webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s;  	-o-transition: all 0.8s ease 0s;  }
.clients-items li:hover img{opacity: 1;transition: all 0.8s ease 0s;-webkit-transition: all 0.8s ease 0s;-moz-transition: all 0.8s ease 0s;-o-transition: all 0.8s ease 0s;}
.clients-items li a:hover { border-bottom: 1px solid #1ac8d2; opacity: 1;transition: all 0.8s ease 0s;-webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s;-o-transition: all 0.8s ease 0s;  }
.full-content-box h2 { font-weight: 300;margin-bottom: 20px;text-transform: uppercase;line-height: 35px;font-size: 28px;color: #fff;  }
/* front content box
-------------------------------------------------------------*/
#front-content-box {margin-top: 60px;}


/*  =Twitter row
----------------------------------------- */
#full-twitter-box{  background-color: #1ac8d2;  color: #fff;  padding: 0; height: 45px; } 

/* =Service page
-------------------------------------------------------------- */
.service-icon{  float: left; background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 2px solid #E74C3C; border-radius: 50%; display: inline-block; height: 60px; margin-bottom: 20px; position: relative; transition: background 0.15s ease-in-out 0s; width: 60px;}
.service-icon i { color: #E74C3C; font-size: 32px; left: 54%; margin: -16px 0 0 -16px; position: absolute; top: 50%; transition: color 0.15s ease-in-out 0s; }
.service-icon:hover i{color:#fff;}
.service-box-text{padding-left: 90px;}

/* =Comments
-------------------------------------------------------------- */
.comment-box-top {background: url("images/comment-box-top.jpg") no-repeat scroll 0 0 transparent;height: 6px;width: 612px;  }
.comment-box-mid {background: url("images/comment-box-mid.jpg") repeat-y scroll 0 0 transparent;width: 612px;padding: 20px 0 0 25px;  }
.comment-box-btm {background: url("images/comment-box-btm.jpg") no-repeat scroll 0 0 transparent;height: 6px;width: 612px;  }
.leavereply {margin-bottom: 20px;  }
.note { font-size: 10px;  }
#comments {clear: both;  }
#comments .navigation {padding: 0 0 18px 0;  }
h3#comments-title, h3#reply-title {color: #000;  font-size: 20px;  font-weight: bold;  margin-bottom: 0;  }
h3#comments-title {padding: 24px 0;  }
.commentlist {list-style: none;  margin: 0;  }
.commentlist li {margin: 0 0 0 25px;  }
.commentlist p { margin: 5px 0;  }
.commentlist li.comment {line-height: 24px;  margin: 0 0 10px 0;  position: relative;  }
.commentlist li:last-child { margin-bottom: 0;  }
#comments .comment-body ul, #comments .comment-body ol {  margin-bottom: 18px;  }
#comments .comment-body p:last-child {  margin-bottom: 6px;  }
#comments .comment-body blockquote p:last-child {  margin-bottom: 24px;  }
.commentlist ol {  list-style: decimal;  }
#content .commentlist .avatar {  height: 77px;  left: -100px;  margin-right: 5px;  position: absolute;  top: 4px;  width: 77px;  }
.comment-author {   position: relative;  }
.comment-author cite {  color: #000;  font-style: normal;  font-weight: bold;  }
.comment-author .says {  font-style: italic;  }
.comment-meta {  font-size: 12px;  margin: 0 0 18px 0;  }
.comment-meta a{  text-decoration: none;  }
.comment-meta a:hover {  color: #ff4b33;  }
.commentlist .bypostauthor {}
.reply {  font-size: 12px;  padding: 0 0 10px;  position: absolute;  right: 0;  top: 10px;  }
a.comment-edit-link {  color: #222;  }
.reply a:hover, a.comment-edit-link:hover {  color: #ff4b33;  }
.commentlist .children {  list-style: none;  margin: 0;  }
.commentlist .children li {  background: url("images/corner-arrow.png") no-repeat scroll left 0 transparent;  padding-left: 45px;  }
.comment-body {  border-bottom: 1px solid #CFCFCF;  margin-bottom: 10px;  padding:10px 0 10px 100px;  }
.comment-edit-link {  display: none;  }
.nopassword, .nocomments {  display: none;  }
#comments .pingback {  border-bottom: 1px solid #e7e7e7;  margin-bottom: 18px;  padding-bottom: 18px;  }
.commentlist li.comment+li.pingback {  margin-top: -6px;  }
#comments .pingback p {  color: #888;  display: block;  font-size: 12px;  line-height: 18px;  margin: 0;  }
#comments .pingback .url {  font-size: 13px;  font-style: italic;  }

/* =Comments form 
-------------------------------------------------------------- */
input[type=submit] {color: #333;}
#content #respond {border: 1px solid #CCCCCC;  color: #000000;  font-size: 20px;  margin-bottom: 10px;  padding: 20px;  position: relative;}
.comments-template {border-top:1px solid #EEEEEE;  margin-bottom: 20px;  margin-top: 20px;}
.comments-template #commentsbox { padding-top: 40px;}
.comments-template a {text-decoration: none; }
.comments-template .reply  a {  border: 1px solid #1ac8d2;  cursor: pointer;  display: inline-block;  font-size: 14px;  margin-bottom: 0;  padding:4px 22px;  position: relative;  transition: all 0.3s linear 0s;  -webkit-transition: all 0.3s linear 0s;  -moz-transition: all 0.3s linear 0s;  -o-transition: all 0.3s linear 0s;  text-decoration: none;  }
.comments-template .reply  a:hover { background: none repeat scroll 0 0 #1ac8d2;color: #FFFFFF; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s;-moz-transition: all 0.3s linear 0s;-o-transition: all 0.3s linear 0s;}
#comments {  color:#000000;  font-size:20px;  margin-bottom:0;  padding:10px 0;  }
.commentmetadata {  margin:0 0 15px;  position: relative;  }
.commenttext {  font-size: 14px;  margin-bottom: 10px;  margin-left: 10px;  margin-right: 5px;  }
.postmetadata {  margin:7px 0;  padding:2px 10px;  }
.postmetadata a {  color:#404040;  text-decoration:none;  }
#respond p {     clear: both;      height: 40px;      margin: 0;  }
#respond .comment-notes {  font-size: 12px;  margin-bottom: 1em;  }
#respond .logged-in-as{  font-size: 12px;  }
.form-allowed-tags {  line-height: 1em;  }
.children #respond {  margin: 0 48px 0 0;  }
h3#reply-title {  margin: 18px 0;  }
#comments-list #respond {  margin: 0 0 18px 0;  }
#comments-list ul #respond {  margin: 0;  }
#cancel-comment-reply-link {  font-size: 12px;  font-weight: normal;  line-height: 18px;  color: #888;  text-decoration: none;  }
#respond .required {  color: #ff4b33;  font-weight: bold;  }
#respond label {  float: left;
    font-size: 13px;
    margin-top: 4px; }
#respond input[type="submit"] {      background: none repeat scroll 0 0 rgba(0, 0, 0, 0);      border: 1px solid #1ac8d2;      cursor: pointer;      display: inline-block;  	height: auto;      font-size: 14px;      margin-bottom: 0;      padding: 8px 25px;      position: relative;      transition: all 0.3s linear 0s;  	-webkit-transition: all 0.3s linear 0s;  	-moz-transition: all 0.3s linear 0s;  	-o-transition: all 0.3s linear 0s;  }
#respond input[type="submit"]:hover {      background: none repeat scroll 0 0 #1ac8d2;      color: #FFFFFF;      transition: all 0.3s linear 0s;  	-webkit-transition: all 0.3s linear 0s;  	-moz-transition: all 0.3s linear 0s;  	-o-transition: all 0.3s linear 0s;  }
#respond input, #respond textarea { 
	height: 26px;  
	width: 80%;   
	margin: 0; 
	float: right;  
    font-family: open sans;
    font-size: 13px;
    padding: 2px;
}
#respond .comment-form-comment {      height: 102px;  }
#commentform .submit {  float: right;  width: 175px;  }
#respond textarea {  height: 100px;  overflow:auto;  }
.form {  width: 500px;  }
#commentform .logged-in-comment {  font-family: Times New Roman;  font-size: 16px;  margin-bottom: 15px;  color: #888888;  }
#commentform  .logged-in-comment a {  color: #111;  text-decoration: none;  }
#commentform  .logged-in-comment a:hover {  color: #000;  }
#respond #input {  float: right;  margin: 0 0 20px;  width: 420px;  }
#respond .form-allowed-tags {  clear: both;  display: none;  }
#respond .form-allowed-tags code {  font-size: 11px;  }
#respond .form-submit {  margin:12px 0 0;  }
#respond .form-submit input {  font-size: 14px;  width: auto;  outline:none;  }
#commentform .left-label {  float: left;  margin-bottom: 15px;  width: 240px;  }
#commentform .right-input {  float: left;  }
#commentform .input {  float: right;  margin-top: 15px;  width: 380px;  }
#commentform .input input[type="submit"] {  float: left;  }
.cancel-comment-reply {  float: right;  margin-bottom: 15px;  }

/* =Widget Areas
----------------------------------------------------------------- */
.ske_widget ul {  list-style: none;  margin-left: 0;  }
.ske_widget ul ul {  list-style: none;  margin-left:0px;  }
.ske_search #s {  width: 60%;  }
.ske_search label {  display: none;  }
.error404 #searchform input[type="text"],.search #searchform input[type="text"], #sidebar #searchform input[type="text"] {  border: 1px solid #DDDDDD; color: #7F7F7F; font-family: open sans; height: 25px; padding-left: 5px; width: 200px;border-right:0; } 	
#searchform input[type="submit"] { height: 29px; border-style: none; color: #FFFFFF; display: block; font-family: 'Roboto Condensed', sans-serif; font-size: 12px; overflow: hidden; padding: 5px 8px; text-decoration: none; width: auto; padding-bottom:4px\9;  cursor:pointer;} 	
.ske-container {  margin:0 0 30px;  } 
.widget_search .ske-title {  border-bottom: none;  }
.ske-title {  font-size: 16px;  font-weight: bold;  line-height: 23px;  margin-bottom: 10px;  font-size: 24px;  }
.ske-container img,  .ske-container select {      height: auto;      max-width: 100%;  }
.ske_widget a:link, .ske_widget a:visited {  text-decoration: none;  color: #7f7f7f;  }
.ske_widget a:active, .ske_widget a:hover {  text-decoration: none;  color: #000;  }
.ske_widget a.image:hover {  padding:0;  }
#wp_tag_cloud div {  line-height: 1.6em;  }
#wp-calendar {  background: none repeat scroll 0 0 #1ac8d2;  color: #FFFFFF;  padding: 2px;  width: 100%;  }
table#wp-calendar thead, table#wp-calendar tfoot {  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);  }
#wp-calendar caption {  color: #525252;  font-size: 14px;  font-weight:normal;  padding-bottom: 4px;  text-align: left;  }
#wp-calendar thead {  font-size: 11px;  }
#wp-calendar thead th {  border: medium none;  color: #000;  font-weight: normal;  padding: 9px 5px;  }
#wp-calendar tbody {  color: #aaa;  }
#wp-calendar tbody td {  border: medium none;  padding: 3px 0 2px;  text-align: center;  color:#e5e5e5;  }
#wp-calendar a {   color: #FFFFFF;  }
#wp-calendar a:hover {  color: #000;  }
tfoot td {  padding: 9px 5px;  }
#wp-calendar  td {  border: medium none;  }
#wp-calendar tbody .pad {  background: none;  }
#wp-calendar tfoot #next {  text-align: right;  }

/* =Search
-------------------------------------------------------------- */
#search {  float:right;  height:55px;  }
#search input[type="text"] {  background:none repeat scroll 0 0 #545454;  border:0 solid #CCCCCC;  padding:3px;  color:#D7D7D7;  float:left;  margin-right:10px;  }
#search input[type="submit"] {  background-color:#393939;  border:0 none;  color:#D7D7D7;  height:20px;  width:60px;  }

/* =Main Sidebars
-------------------------------------------------------------- */
#sidebar { float:right; }
#sidebar  .skeside {width:100%;float:left;}
.front-page #sidebar {  padding-left: 0;  }
#main .ske_widget ul {  margin-left: 0;  }
#main .ske_widget ul ul.children {  margin:0;  padding:0;  }
#main .ske_widget ul ul.children li,#main .ske_widget ul ul.sub-menu li {border-bottom:none;padding-bottom:0;}
.ske_widget ul ul li:before, .widget_nav_menu ul li:before, .widget_pages ul li:before, .widget_categories ul li:before, .wpb_taxonomy ul li:before, .widget_recent_entries ul li:before, .widget_recent_comments ul li:before, .widget_archive ul li:before, .widget_meta ul li:before{  	margin-right: 5px;  	color: #636363;  	content: "\f0da";  	font-size: 12px;  	font-family: 'FontAwesome';  }
#main .ske_widget ul ul li {  border-bottom: 1px solid #DDDDDD;  line-height: 18px;  margin: 0;  padding: 7px 0;  display: block;  width:100%;  }
#sidebar_1 {  }  #sidebar_1 .ske-container img {  border: 3px solid #CCCCCC;  margin: 0 4px 8px;  padding: 2px;  }
#sidebar_1 .ske-container img:hover {  border: 3px solid #898989;  }

/* =Left Sidebars
-------------------------------------------------------------- */
.left-sidebar #sidebar{padding-right: 0;  padding-left: 0;float:left}
.left-sidebar #content{float:right;}

/* =Contact
-------------------------------------------------------------- */
.contact-page-content {padding: 35px 0 0; }
.contact_detail .contact-right{text-align: center;}
.google-map,#map { display: block; height: 470px; width: 100%; }
#content .contact-left .fill{ height:22px; margin-bottom: 34px; margin-top: 20px; font-size: 22px; }
.contact-left span.wpcf7-not-valid-tip{ display: none !important; }
#content .contact-left form .wpcf7-form-control.wpcf7-not-valid{ border: 1px solid red; }
.wpcf7-quiz-label {display: block;}
#content .contact-left form input[type="text"],#content .contact-left form input[type="email"],
#content .contact-left form input[type="url"],#content .contact-left form input[type="tel"],
#content .contact-left form input[type="number"],#content .contact-left form input[type="range"],
#content .contact-left form input[type="date"],#content .contact-left form input[type="file"]{ background: none repeat scroll 0 0 transparent; border: 1px solid #B6B9C2; height: 30px; padding: 4px; margin: 5px 0 0; width: 98%; }
#content .contact-left form select{ background: none repeat scroll 0 0 transparent; border: 1px solid #B6B9C2; height: 30px; padding: 4px; margin: 5px 0 0; width: 98%; }
#content .contact-left form input[type="text"]:focus,#content .contact-left form input[type="email"]:focus,
#content .contact-left form input[type="url"]:focus,#content .contact-left form input[type="tel"]:focus,
#content .contact-left form input[type="number"]:focus,#content .contact-left form input[type="range"]:focus,
#content .contact-left form input[type="date"]:focus,#content .contact-left form input[type="file"]:focus{ border: 1px solid #1ac8d2;}
#content .contact-left form textarea{ background: none repeat scroll 0 0 transparent; border: 1px solid #B6B9C2; height: 182px; padding: 4px; margin-top: 5px; width: 99%; }
#content .contact-left form textarea:focus{ border: 1px solid #1ac8d2;}
#content .contact-left form input[type="submit"]{background:none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #1ac8d2; cursor: pointer; display: inline-block; font-size: 14px; margin-bottom: 0; padding: 8px 25px; position: relative;transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;-moz-transition: all 0.3s linear 0s;-o-transition: all 0.3s linear 0s;}
#content .contact-left form input[type="submit"]:hover { background: none repeat scroll 0 0 #1ac8d2; color: #FFFFFF; transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;-moz-transition: all 0.3s linear 0s;-o-transition: all 0.3s linear 0s; } 

.widget_tag_cloud a { background: none repeat scroll 0 0 #2D2D2D; color: #FFFFFF; display: inline-block; font-size: 12px !important; margin-bottom: 5px; padding: 6px 10px; transition: all 1s linear 0s; -moz-transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; -o-transition: all 1s ease 0s;}
.widget_tag_cloud a:hover { background: none repeat scroll 0 0 #1ac8d2; transition: all 1s linear 0s;-moz-transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; -o-transition: all 1s ease 0s; }
.ske_widget .widget_tag_cloud a {color:#fff;}
.ske_widget .widget_tag_cloud a:hover {color:#fff;}

/* =Footer
-------------------------------------------------------------- */
#footer {  background-color: #313131;  margin-bottom: 0px;  color:#747474;  }
#footer .first_wrapper {  margin: 0 auto;  height: 64px;  color: #858585;  }
#footer .first_wrapper .siteinfo {  float: left;  height: auto;  margin-left: 20px;  padding: 10px 0;  }
.footer-seperator {  height: 1px;  margin-bottom: 5px;  }
.siteinfo .sitename {  margin-bottom: 5px;  } 
.siteinfo .sitename a {  color: #FFFFFF;  font-size: 20px;  text-decoration: none;  }
.siteinfo .sitedescription {  color: #858585;  font-size: 12px;  }
#footer .textwidget {  line-height:20px;  }
#footer .second_wrapper {   }
#footer .third_wrapper {  background-color: #292929;  border-top: 1px solid #383838;  box-shadow: 0 1px #222222 inset;  color: #747474;  margin: 0 auto;  padding: 10px 0;  }
#footer .ske-footer-container {  float: left;  padding-top: 20px;  }
#footer li.ske-footer-container {  list-style: none outside none;  }
.ske-title.ske-footer-title {  color: #FFFFFF;  font-size: 16px;  font-weight: bold;  padding-bottom: 5px;  margin-bottom: 5px;  }
.ske-footer-container ul li a,.ske_widget a {  height: 20px;  margin-bottom: 5px;  transition: all .5s linear 0s; -moz-transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s; -o-transition: all .5s ease 0s;  }
.ske-footer-container ul li a:hover,.ske_widget a:hover{transition: all .5s linear 0s; -moz-transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s; -o-transition: all .5s ease 0s;}
.ske-footer-container ul li {  list-style: none outside none;  margin-left: 0;  margin-bottom: 5px;  }
.ske-footer-container p, .ske-footer-container ul li a {  color: #999;  line-height: 18px;  }
#footer .third_wrapper .copyright {  line-height: 20px;min-height: inherit;  } 
#footer .third_wrapper .owner {  line-height: 20px;  text-align: right;  float: right; min-height: inherit; }
#footer .third_wrapper a {  color: #747474;  text-decoration: none;  }
#footer .third_wrapper a:hover {  color: #1ac8d2;  }
a#backtop:before{color: #FFFFFF;content: "\f106"; display: block; font-family: 'FontAwesome'; font-size: 28px; margin-top: 9px; text-align: center;}
a#backtop { background:none no-repeat scroll 0 0 #1ac8d2; bottom: 40px; height: 38px; position: fixed; right: 15px; text-decoration: none; width: 38px; z-index: 9999;  box-shadow: 0 0 2px -1px #555555; }

/* =Slider ends
-------------------------------------------------------------- */
.featured-image {      display: block;      position: relative;      text-align: center;      transform-origin: 50% 50% 0;      transition: all 0.5s ease-in-out 0s;  	-webkit-transition: all 0.5s ease-in-out 0s;  	-moz-transition: all 0.5s ease-in-out 0s;  	-o-transition: all 0.5s ease-in-out 0s;      width: 100%;      z-index: 1;  }
.featured-image:hover {      transform: scale(1.08) translateX(20px) translateY(5px);  	-webkit-transform: scale(1.08) translateX(20px) translateY(5px); -moz-transform: scale(1.08) translateX(20px) translateY(5px); -o-transform: scale(1.08) translateX(20px) translateY(5px); -ms-transform: scale(1.08) translateX(20px) translateY(5px);      transition: all 2s ease-in-out 0s;  	-webkit-transition: all 2s ease-in-out 0s;  	-moz-transition: all 2s ease-in-out 0s;  	-o-transition: all 2s ease-in-out 0s;  }
.featured-image-shadow-box {      overflow: hidden;  	 margin-bottom: 29px;  }
.featured_image_shadow {  margin-top: -25px;  position: relative;  z-index:0;  }
.portfolio-items {  font-weight: bold;  padding: 10px 4px 0;  }
ul.childpages {  list-style-type: disc;  margin-left: 20px;  }
.childpages li a {  text-decoration: none;  }
.childpages li a:hover {  padding: 0 2px;  }


/* =Pagination
-------------------------------------------------------------- */
#invert-paginate{  	display: inline-block;  	font-size: 14px;      margin: 20px 0;      position: relative;      text-align: center;      width: 100%;  }
#invert-paginate a{      border: 1px solid #E0DEDE;  	display:inline-block;  	height: 32px;      line-height: 32px;      padding: 0;      width: 32px;  	transition: all 1s ease 0s;  	-webkit-transition: all 1s ease 0s;  	-moz-transition: all 1s ease 0s;  	-o-transition: all 1s ease 0s;  	  }
#invert-paginate a:hover{background: none repeat scroll 0 0 #1ac8d2;color: #FFFFFF;transition: all 1s ease 0s;-webkit-transition: all 1s ease 0s;-moz-transition: all 1s ease 0s;-o-transition: all 1s ease 0s;}
#invert-paginate .invert-prev{      left: 0;      position: absolute;  }
#invert-paginate .invert-next{      position: absolute;      right: 0;  }
#invert-paginate .invert-page{  	margin:0 3px;  }
#invert-paginate .icon-angle-right,#invert-paginate .icon-angle-left {      font-size: 24px;      line-height: 30px;  }
#invert-paginate .invert-current{  background: none repeat scroll 0 0 #1ac8d2;color: #FFFFFF;border: 1px solid #E0DEDE;  	display:inline-block;  	height: 32px;      line-height: 32px;      padding: 0;      width: 32px;transition: all 1s ease 0s;-webkit-transition: all 1s ease 0s;  	-moz-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;}
.navigation {      color: #888888;      font-size: 15px;  line-height: 18px;      margin: 10px 0;      overflow: hidden;  }
.nav-previous {      float: left;      width: 50%;  }
.nav-next {      float: right;      text-align: right;      width: 50%;  }

/* =Search
-------------------------------------------------------------- */
#searchform .searchleft {  float: left;  }
#searchform .searchright {  float: left;  }

/* =Error 404
-------------------------------------------------------------- */
#error-404 {  margin-top: 20px;  }

/* =Theme Check Include Classes
-------------------------------------------------------------- */
.wp-caption {  background: none repeat scroll 0 0 #FFFFFF;  border: 1px solid #F0F0F0;  padding: 5px 3px;  text-align: center;  border: 1px solid #EEEEEE;  max-width: 100%;  }
.wp-caption-text {  margin-bottom: 5px;  margin-top: 5px;  font-size: 11px;  } 
.sticky {}
.screen-reader-text{}
.gallery-caption {}
.gallery-item dd {float: none;}
#content .alignright {  float: right;  margin: 5px 0px 20px 20px;  }
#content .alignleft {  float: left;  margin: 5px 20px 20px 0;  }
#content .aligncenter {  display: block;  margin: 5px auto;  }
#content .alignnone.size-full {  max-width: 100%;  }
#content img, #sider-bar img { height: auto;  margin: 0;      max-width: 100%;  }
#content table {border: 1px solid #E7E7E7;margin: 0;      text-align: left;      width: 99%;  	margin: 0 0 10px;  }
#content tr td {border: 1px solid #CCCCCC;      padding: 6px 24px;  	text-align: center;  }

/*=  mobile menu
-----------------------------------------*/
#menu-icon{  display:none;  }
.responsive-nav-button {     background-color: #D6D6D6;     border-radius: 3px 3px 3px 3px;     display: none;     font-family: "FontAwesome";     font-size: 21px;     font-style: normal;     font-weight: normal;     height: 35px;     line-height: 37px;     text-align: center;     vertical-align: middle;     width: 35px; }
#mini-menu{  background: url("images/menuulbg.png") repeat scroll 0 0 transparent;  display: none;  position: absolute;  width: 470px;  z-index: 99999999;  }

/* =gallery
-----------------------------------------*/
.gallery ul li a img{  border: none;  }
.gallery ul li{  position: relative;  z-index: 1;  }
.gallery_2columns{  list-style: none;  margin: 0 0 0 -20px;  width: 700px;  }
.gallery_2columns li{  display: inline;  float: left;  width: 330px;  height: 220px;  margin: 0 0 20px 20px;  position: relative;  }
.gallery a span{  z-index: 2;  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  display: none;  cursor: pointer;  }
.gallery a span.image_hover {  background: url("../images/hover_image_big.png") no-repeat scroll center center #000000;  } 
.single .thumb-wrap span.image_hover{	background: url("../images/hover_image_big.png") no-repeat scroll center center #000000;}
.single .thumb-wrap a span { cursor: pointer;    display: none;    height: 100%;    left: 0;    position: absolute;    top: 0;    width: 100%;    z-index: 2;}
.gallery a span.video_hover{  background: black url(images/hover_video_big.png) no-repeat center center;  }

/*****************font family**************************/
#sidebar .ske-title,#footer .sitename{ font-family: 'Roboto Condensed',sans-serif;font-size: 20px; font-weight: 200; text-transform: capitalize;  } 
#contactform label{  font-family:'Roboto Condensed', sans-serif;  }

input[type="radio"]{border-radius: 50%;}
.woocommerce ul#shipping_method {
    text-align: left;
    margin-top: 30px;
}